List eUICCs
List all eUICCs for your organization.
Use filter parameters to search for specific eUICCs and sort to order the response list.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the POST request to /api/v1/authenticate.
Query parameters
page
Page number (1-based).
per_page
Items per page.
q
Filter parameter in <field>:<criteria> format.
Expects a comma-separated list from the allowed fields:
ideidsupported_profile_typestatuseim
sort
Sort properties according to a comma separated list from the allowed fields (prefix with - for descending):
ideidmodifiedsupported_profile_typestatuseim
Response
List of eUICCs
id
eid
created
profile
issuer_org
customer_org
supported_profile_type
status
last_audited
last_polled
last_synced
eim
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error